
Grupo 5 A - Feature #4080

Feature # 4050 (New): Etapa 1

Feature # 4075 (New): Documentación

Feature # 4078 (New): Presentación

Confección material visual

09/06/2024 11:41 AM - cristobal hernandez

Status: New Start date: 09/04/2024

Priority: Normal Due date: 09/08/2024

Assignee: ana gutierrez % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/08/2024 09:33 PM - cristobal hernandez

- % Done changed from 0 to 80

#2 - 09/09/2024 08:13 AM - cristobal hernandez

- % Done changed from 80 to 100
